:root {
  --lavender: #bb81ea;
  --light-green: rgb(153, 197, 160);
}
body {
background-image: url("https://i.pinimg.com/736x/25/ed/5d/25ed5d093423c04ebf687288c1e598c6.jpg");
    background-size: cover;   
    background-repeat: no-repeat;
    background-position: center;


}
/* Preloader */
#preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #f24a18; /* couleur de fond */
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}

/* Loader : 4 cercles qui tournent */
.loader {
    display: flex;
    gap: 10px;
}

.loader div {
    width: 15px;
    height: 15px;
    background-color: white;
    border-radius: 50%;
    animation: bounce 0.6s infinite alternate;
}

.loader div:nth-child(2) {
    animation-delay: 0.2s;
}
.loader div:nth-child(3) {
    animation-delay: 0.4s;
}
.loader div:nth-child(4) {
    animation-delay: 0.6s;
}

/* Animation : montée/descente des cercles */
@keyframes bounce {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}

.scroll-box {
    scrollbar-width: thin;
    scrollbar-color: #ff4d6d #f1f1f1; 
    /* 1ère couleur = barre | 2ème = fond */
background: #ff4d6d;
}
/* BG Brigadier General - Military Army Rank - From Cursors-4U.com */
html, body, p, a, div, span {
  cursor: url('https://cdn.cursors-4u.net/previews/bg-brigadier-general-military-army-rank-9afdbb0a-32.webp') 32 32, auto !important;
}

@font-face {
  font-family: "gthfont";
  src: url("gothicfont.ttf") format("truetype");
}
  p {
  color: white;
  font-size:16px;       
  text-align: center;   
  letter-spacing: 2px;
  margin: 20px 0;
  padding: 10px;
  font-family: "gthfont", serif;
  font-weight: light;
  font-style: italic;
  }






  




